<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AS-WI606</marc:controlfield>
        <marc:controlfield tag="005">20201021232023.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781860153396</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DEEPING, W.: Sorrell and Son (Unabridged) (Joyce)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 01 min., 12 sec. ) -- Part II ( 03 min., 53 sec. ) -- Part III ( 04 min., 04 sec. ) -- Part IV ( 03 min., 54 sec. ) -- Part V ( 03 min., 55 sec. ) -- Part VI ( 03 min., 09 sec. ) -- Part VII ( 04 min., 53 sec. ) -- Part VIII ( 04 min., 14 sec. ) -- Part IX ( 03 min., 58 sec. ) -- Part X ( 03 min., 42 sec. ) -- Part XI ( 04 min., 09 sec. ) -- Part XII ( 04 min., 06 sec. ) -- Part XIII ( 03 min., 51 sec. ) -- Part XIV ( 32 sec. ) -- Part XV ( 03 min., 33 sec. ) -- Part XVI ( 04 min., 02 sec. ) -- Part XVII ( 04 min., 09 sec. ) -- Part XVIII ( 04 min., 13 sec. ) -- Part XIX ( 04 min., 11 sec. ) -- Part XX ( 01 min., 05 sec. ) -- Part XXI ( 03 min., 56 sec. ) -- Part XXII ( 04 min. ) -- Part XXIII ( 03 min., 59 sec. ) -- Part XXIV ( 03 min., 54 sec. ) -- Part XXV ( 04 min., 24 sec. ) -- Part XXVI ( 03 min., 51 sec. ) -- Part XXVII ( 03 min., 55 sec. ) -- Part XXVIII ( 03 min., 57 sec. ) -- Part XXIX ( 04 min., 17 sec. ) -- Part XXX ( 03 min., 49 sec. ) -- Part XXXI ( 04 min., 02 sec. ) -- Part XXXII ( 04 min., 10 sec. ) -- Part XXXIII ( 03 min., 42 sec. ) -- Part XXXIV ( 04 min., 17 sec. ) -- Part XXXV ( 03 min., 54 sec. ) -- Part XXXVI ( 03 min., 56 sec. ) -- Part XXXVII ( 04 min., 18 sec. ) -- Part XXXVIII ( 04 min., 41 sec. ) -- Part XXXIX ( 45 sec. ) -- Part XL ( 03 min., 42 sec. ) -- Part XLI ( 04 min., 05 sec. ) -- Part XLII ( 04 min., 11 sec. ) -- Part XLIII ( 03 min., 46 sec. ) -- Part XLIV ( 04 min., 22 sec. ) -- Part XLV ( 03 min., 56 sec. ) -- Part XLVI ( 04 min., 08 sec. ) -- Part XLVII ( 02 min., 56 sec. ) -- Part XLVIII ( 03 min., 33 sec. ) -- Part XLIX ( 03 min., 13 sec. ) -- Part L ( 04 min., 17 sec. ) -- Part LI ( 04 min., 17 sec. ) -- Part LII ( 04 min., 23 sec. ) -- Part LIII ( 03 min., 44 sec. ) -- Part LIV ( 04 min., 01 sec. ) -- Part LV ( 03 min., 38 sec. ) -- Part LVI ( 04 min., 02 sec. ) -- Part LVII ( 03 min., 49 sec. ) -- Part LVIII ( 53 sec. ) -- Part LIX ( 03 min., 52 sec. ) -- Part LX ( 04 min., 06 sec. ) -- Part LXI ( 03 min., 38 sec. ) -- Part LXII ( 04 min., 18 sec. ) -- Part LXIII ( 03 min., 38 sec. ) -- Part LXIV ( 04 min., 55 sec. ) -- Part LXV ( 03 min., 27 sec. ) -- Part LXVI ( 03 min., 42 sec. ) -- Part LXVII ( 03 min., 14 sec. ) -- Part LXVIII ( 04 min., 25 sec. ) -- Part LXIX ( 03 min., 54 sec. ) -- Part LXX ( 03 min., 35 sec. ) -- Part LXXI ( 04 min., 44 sec. ) -- Part LXXII ( 03 min., 47 sec. ) -- Part LXXIII ( 04 min., 09 sec. ) -- Part LXXIV ( 00 sec. ) -- Part LXXV ( 05 min., 04 sec. ) -- Part LXXVI ( 01 min., 20 sec. ) -- Part LXXVII ( 43 sec. ) -- Part LXXVIII ( 03 min., 59 sec. ) -- Part LXXIX ( 04 min., 04 sec. ) -- Part LXXX ( 03 min., 53 sec. ) -- Part LXXXI ( 04 min., 21 sec. ) -- Part LXXXII ( 03 min., 30 sec. ) -- Part LXXXIII ( 04 min., 14 sec. ) -- Part LXXXIV ( 04 min. ) -- Part LXXXV ( 03 min., 53 sec. ) -- Part LXXXVI ( 04 min., 19 sec. ) -- Part LXXXVII ( 03 min., 53 sec. ) -- Part LXXXVIII ( 04 min., 11 sec. ) -- Part LXXXIX ( 03 min., 41 sec. ) -- Part XC ( 03 min., 58 sec. ) -- Part XCI ( 04 min., 07 sec. ) -- Part XCII ( 03 min., 46 sec. ) -- Part XCIII ( 04 min., 11 sec. ) -- Part XCIV ( 04 min., 02 sec. ) -- Part XCV ( 04 min., 18 sec. ) -- Part XCVI ( 46 sec. ) -- Part XCVII ( 50 sec. ) -- Part XCVIII ( 03 min., 56 sec. ) -- Part XCIX ( 04 min., 28 sec. ) -- Part C ( 03 min., 53 sec. ) -- Part CI ( 04 min., 10 sec. ) -- Part CII ( 03 min., 51 sec. ) -- Part CIII ( 04 min., 13 sec. ) -- Part CIV ( 04 min., 19 sec. ) -- Part CV ( 04 min., 07 sec. ) -- Part CVI ( 04 min. ) -- Part CVII ( 04 min., 01 sec. ) -- Part CVIII ( 03 min., 54 sec. ) -- Part CIX ( 04 min., 02 sec. ) -- Part CX ( 03 min., 01 sec. ) -- Part CXI ( 04 min., 24 sec. ) -- Part CXII ( 03 min., 26 sec. ) -- Part CXIII ( 03 min., 34 sec. ) -- Part CXIV ( 04 min., 49 sec. ) -- Part CXV ( 05 min., 06 sec. ) -- Part CXVI ( 46 sec. ) -- Part CXVII ( 03 min., 50 sec. ) -- Part CXVIII ( 03 min., 59 sec. ) -- Part CXIX ( 03 min., 57 sec. ) -- Part CXX ( 03 min., 55 sec. ) -- Part CXXI ( 04 min., 18 sec. ) -- Part CXXII ( 04 min., 19 sec. ) -- Part CXXIII ( 03 min., 06 sec. ) -- Part CXXIV ( 04 min., 23 sec. ) -- Part CXXV ( 04 min., 10 sec. ) -- Part CXXVI ( 04 min., 10 sec. ) -- Part CXXVII ( 04 min., 08 sec. ) -- Part CXXVIII ( 03 min., 39 sec. ) -- Part CXXIX ( 03 min., 35 sec. ) -- Part CXXX ( 04 min., 17 sec. ) -- Part CXXXI ( 08 min., 03 sec. ) -- Part CXXXII ( 03 min., 32 sec. ) -- Part CXXXIII ( 02 min., 51 sec. ) -- Part CXXXIV ( 44 sec. ) -- Part CXXXV ( 03 min., 58 sec. ) -- Part CXXXVI ( 04 min., 09 sec. ) -- Part CXXXVII ( 03 min., 43 sec. ) -- Part CXXXVIII ( 03 min., 57 sec. ) -- Part CXXXIX ( 03 min., 59 sec. ) -- Part CXL ( 04 min., 15 sec. ) -- Part CXLI ( 03 min., 31 sec. ) -- Part CXLII ( 04 min., 08 sec. ) -- Part CXLIII ( 04 min., 10 sec. ) -- Part CXLIV ( 04 min., 02 sec. ) -- Part CXLV ( 04 min., 14 sec. ) -- Part CXLVI ( 03 min., 39 sec. ) -- Part CXLVII ( 04 min., 37 sec. ) -- Part CXLVIII ( 03 min., 25 sec. ) -- Part CXLIX ( 04 min., 04 sec. ) -- Part CL ( 04 min., 05 sec. ) -- Part CLI ( 04 min., 26 sec. ) -- Part CLII ( 02 min., 18 sec. ) -- Part CLIII ( 02 min., 29 sec. ) -- Part CLIV ( 48 sec. ) -- Part CLV ( 04 min., 03 sec. ) -- Part CLVI ( 03 min., 51 sec. ) -- Part CLVII ( 04 min., 07 sec. ) -- Part CLVIII ( 04 min., 10 sec. ) -- Part CLIX ( 03 min., 51 sec. ) -- Part CLX ( 04 min., 12 sec. ) -- Part CLXI ( 04 min. ) -- Part CLXII ( 03 min., 41 sec. ) -- Part CLXIII ( 03 min., 59 sec. ) -- Part CLXIV ( 03 min., 43 sec. ) -- Part CLXV ( 04 min., 37 sec. ) -- Part CLXV ( 03 min., 46 sec. ) -- Part CLXVII ( 03 min., 56 sec. ) -- Part CLXVIII ( 04 min., 06 sec. ) -- Part CLXIX ( 04 min., 03 sec. ) -- Part CLXX ( 04 min., 28 sec. ) -- Part CLXXI ( 05 min., 25 sec. ) -- Part CLXXII ( 45 sec. ) -- Part CLXXIII ( 04 min., 04 sec. ) -- Part CLXXIV ( 03 min., 51 sec. ) -- Part CLXXV ( 03 min., 30 sec. ) -- Part CLXXVI ( 03 min., 41 sec. ) -- Part CLXXVII ( 04 min., 25 sec. ) -- Part CLXXVIII ( 03 min., 58 sec. ) -- Part CLXXIX ( 04 min., 07 sec. ) -- Part CLXXX ( 04 min., 08 sec. ) -- Part CLXXXI ( 03 min., 31 sec. ) -- Part CLXXXII ( 03 min., 50 sec. ) -- Part CLXXXIII ( 04 min., 15 sec. ) -- Part CLXXXIV ( 04 min., 06 sec. ) -- Part CLXXXV ( 04 min., 06 sec. ) -- Part CLXXXVI ( 03 min., 52 sec. ) -- Part CLXXXVII ( 04 min., 07 sec. ) -- Part CLXXXVIII ( 03 min., 45 sec. ) -- Part CLXXXIX ( 03 min., 15 sec. ) -- Part CXC ( 02 min., 14 sec. ) -- Part CXCI ( 50 sec. ) -- Part CXCII ( 03 min., 50 sec. ) -- Part CXCIII ( 04 min., 24 sec. ) -- Part CXCIV ( 03 min., 38 sec. ) -- Part CXCV ( 03 min., 56 sec. ) -- Part CXCVI ( 04 min., 18 sec. ) -- Part CXCVII ( 04 min., 03 sec. ) -- Part CXCVIII ( 03 min., 55 sec. ) -- Part CXCIX ( 03 min., 20 sec. ) -- Part CC ( 05 min., 03 sec. ) -- Part CCI ( 03 min., 41 sec. ) -- Part CCII ( 04 min., 17 sec. ) -- Part CCIII ( 03 min., 25 sec. ) -- Part CCIV ( 04 min., 16 sec. ) -- Part CCV ( 04 min., 06 sec. ) -- Part CCVI ( 03 min., 52 sec. ) -- Part CCVII ( 03 min., 58 sec. ) -- Part CCVIII ( 04 min. ) -- Part CCIX ( 50 sec. ) -- Part CCX ( 03 min., 53 sec. ) -- Part CCXI ( 04 min., 12 sec. ) -- Part CCXII ( 04 min., 05 sec. ) -- Part CCXIII ( 03 min., 59 sec. ) -- Part CCXIV ( 04 min., 12 sec. ) -- Part CCXV ( 03 min., 30 sec. ) -- Part CCXVI ( 04 min., 21 sec. ) -- Part CCXVII ( 04 min., 04 sec. ) -- Part CCXVIII ( 03 min., 53 sec. ) -- Part CCXIX ( 03 min., 57 sec. ) -- Part CCXX ( 03 min., 49 sec. ) -- Part CCXXI ( 04 min., 35 sec. ) -- Part CCXXII ( 04 min., 02 sec. ) -- Part CCXXIII ( 03 min., 30 sec. ) -- Part CCXXIV ( 04 min., 09 sec. ) -- Part CCXXV ( 04 min., 18 sec. ) -- Part CCXXVI ( 03 min., 31 sec. ) -- Part CCXXVII ( 02 min., 58 sec. ) -- Part CCXXVIII ( 44 sec. ) -- Part CCXXIX ( 04 min., 04 sec. ) -- Part CCXXX ( 04 min., 09 sec. ) -- Part CCXXXI ( 03 min., 44 sec. ) -- Part CCXXXII ( 04 min., 02 sec. ) -- Part CCXXXIII ( 04 min., 08 sec. ) -- Part CCXXXIV ( 03 min., 52 sec. ) -- Part CCXXXV ( 04 min., 02 sec. ) -- Part CCXXXVI ( 04 min., 13 sec. ) -- Part CCXXXVII ( 03 min., 54 sec. ) -- Part CCXXXVIII ( 03 min., 49 sec. ) -- Part CCXXXIX ( 04 min., 25 sec. ) -- Part CCXL ( 03 min., 42 sec. ) -- Part CCXLI ( 04 min., 23 sec. ) -- Part CCXLII ( 03 min., 36 sec. ) -- Part CCXLIII ( 04 min., 18 sec. ) -- Part CCXLIV ( 03 min., 45 sec. ) -- Part CCXLV ( 05 min., 30 sec. ) -- Part CCXLVI ( 47 sec. ) -- Part CCXLVII ( 04 min., 17 sec. ) -- Part CCXLVIII ( 03 min., 55 sec. ) -- Part CCXLIX ( 03 min., 34 sec. ) -- Part CCL ( 04 min., 25 sec. ) -- Part CCLI ( 03 min., 53 sec. ) -- Part CCLII ( 03 min., 52 sec. ) -- Part CCLIII ( 04 min., 09 sec. ) -- Part CCLIV ( 03 min., 55 sec. ) -- Part CCLV ( 03 min., 58 sec. ) -- Part CCLVI ( 03 min., 56 sec. ) -- Part CCLVII ( 04 min. ) -- Part CCLVIII ( 03 min., 54 sec. ) -- Part CCLIX ( 04 min., 09 sec. ) -- Part CCLX ( 04 min., 13 sec. ) -- Part CCLXI ( 03 min., 32 sec. ) -- Part CCLXII ( 01 min., 54 sec. ) -- Part CCLXIII ( 44 sec. ) -- Part CCLXIV ( 04 min., 04 sec. ) -- Part CCLXV ( 03 min., 57 sec. ) -- Part CCLXVI ( 04 min., 11 sec. ) -- Part CCLXVII ( 03 min., 53 sec. ) -- Part CCLXVIII ( 04 min., 01 sec. ) -- Part CCLXIX ( 03 min., 46 sec. ) -- Part CCLXX ( 04 min., 03 sec. ) -- Part CCLXXI ( 04 min., 14 sec. ) -- Part CCLXXII ( 03 min., 47 sec. ) -- Part CCLXXIII ( 04 min., 31 sec. ) -- Part CCLXXIV ( 03 min., 35 sec. ) -- Part CCLXXV ( 04 min., 18 sec. ) -- Part CCLXXVI ( 03 min., 55 sec. ) -- Part CCLXXVII ( 03 min., 59 sec. ) -- Part CCLXXVIII ( 03 min., 40 sec. ) -- Part CCLXXIX ( 02 min., 32 sec. ) -- Part CCLXXX ( 01 min., 06 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Joyce, Peter, Reader -- Deeping, Warwick, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Deeping, Warwick</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=AS-WI606</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0075</marc:controlfield>
        <marc:controlfield tag="005">20201021232021.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2012||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843795636</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">STOKER, B.: Dracula's Guest and Other Stories (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Dracula's Guest ( 04 min., 27 sec. ) -- Whilst we were talking, we heard a sort of sound between a yelp… ( 04 min., 56 sec. ) -- With a light heart I turned down the side road through the… ( 04 min., 34 sec. ) -- As the snow had ceased to fall, I walked out from the shelter… ( 06 min., 29 sec. ) -- Gradually there came a sort of vague beginning of consciousness… ( 05 min., 52 sec. ) -- 'What became of it?' asked the man who was holding up my head… ( 05 min., 24 sec. ) -- The Judge's House ( 07 min. ) -- After his examination of the house, Malcolmson decided to take up… ( 04 min., 20 sec. ) -- Then it was that he began to notice for the first time… ( 08 min., 01 sec. ) -- And so the early part of the night wore on… ( 04 min., 28 sec. ) -- 'I shall look up my friend's habitation in the morning,' said the student… ( 06 min., 44 sec. ) -- When Malcolmson arrived home he found that it was a little… ( 07 min., 42 sec. ) -- Looking up, however, he saw in the dim light the great rat… ( 07 min., 43 sec. ) -- The Squaw ( 06 min., 41 sec. ) -- Amelia turned quite faint, and I had to lift her back from the wall. ( 06 min., 44 sec. ) -- We were the only visitors who had entered the Torture Tower… ( 06 min., 29 sec. ) -- When we got back to the chamber we found Hutcheson… ( 05 min., 16 sec. ) -- The custodian must have had in him some of the blood of his… ( 03 min., 54 sec. ) -- The Secret of the Growing Gold ( 06 min., 39 sec. ) -- Some weeks had since passed; and it was understood… ( 06 min., 37 sec. ) -- Geoffrey Brent seemed more happy than he had ever before… ( 06 min., 22 sec. ) -- For reply he merely kissed her and went out, closing the door behind him. ( 06 min., 07 sec. ) -- That very evening she came into the hall after her drive… ( 05 min., 30 sec. ) -- The Gipsy Prophecy ( 07 min., 53 sec. ) -- 'Amen!' said Gerald. With an imperious gesture… ( 05 min., 38 sec. ) -- Breakfast was late the next morning, but during it Joshua received… ( 05 min., 18 sec. ) -- He could not find a single sharp knife in the sideboard… ( 02 min., 47 sec. ) -- The Coming of Abel Behenna ( 05 min., 32 sec. ) -- At length there came a time which Sarah dreaded… ( 05 min., 51 sec. ) -- During her brief walk on the hillside… ( 05 min., 51 sec. ) -- Presently Abel looked up and caught sight of Eric's face… ( 05 min., 50 sec. ) -- The 11th April was Saturday, so that in order to have the marriage… ( 05 min., 53 sec. ) -- The old fisherman's weather prophecy was justified. ( 06 min., 46 sec. ) -- The remainder of that night he passed lying on his bed… ( 04 min., 42 sec. ) -- The afternoon of that day, when the children had left school… ( 05 min., 33 sec. ) -- The Burial of the Rats ( 07 min., 29 sec. ) -- As I passed along I saw behind the dust heaps a few forms… ( 05 min., 52 sec. ) -- I was now sitting in the centre of the low hut… ( 07 min., 11 sec. ) -- 'I once lost a ring – a beautiful diamond hoop that had…' ( 04 min., 27 sec. ) -- It was growing darker and darker; the night was coming. ( 05 min., 25 sec. ) -- As nonchalantly as I could I turned slightly on my stool… ( 06 min., 02 sec. ) -- In front was a bleak, flat waste that seemed almost dead level… ( 07 min., 02 sec. ) -- My pursuers rushed after me. Had only one of them held the rope… ( 04 min., 54 sec. ) -- That was the first sound I had heard from human lips… ( 05 min., 34 sec. ) -- A few of the men in front had powerful lanterns. ( 06 min., 08 sec. ) -- A Dream of Red Hands ( 06 min., 07 sec. ) -- When I got home I made my arrangements for the night… ( 06 min., 13 sec. ) -- Here Jacob Settle had to pause, for something seemed to rise in… ( 06 min., 19 sec. ) -- I listened as in a spell as Jacob Settle spoke. ( 06 min., 52 sec. ) -- Crooken Sands ( 06 min., 40 sec. ) -- Markam tried the dress on in his office one evening… ( 04 min., 44 sec. ) -- It might have been that the eagle's feather… ( 05 min., 59 sec. ) -- For a good while Mr. Markam sat and looked at the rising moon… ( 06 min., 08 sec. ) -- As Mr. Markam and the salmon-fisher walked together… ( 06 min., 21 sec. ) -- It was manifest after a few days that… ( 06 min., 34 sec. ) -- This did not in any way tend to lessen Mr. Markam's concern… ( 06 min., 47 sec. ) -- So the two stood facing each other, as though in some weird… ( 06 min., 38 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Degas, Rupert, Reader -- Stoker, Bram, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Stoker, Bram</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0075</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0090</marc:controlfield>
        <marc:controlfield tag="005">20201021232021.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2012||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843795940</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">LOVECRAFT, H.P.: At the Mountains of Madness (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Looking back to our sensations, and recalling our dazedness… ( 09 min., 56 sec. ) -- We crawled through one of the windows… ( 08 min., 04 sec. ) -- After a time we came across a row of windows… ( 05 min., 22 sec. ) -- VI: It would be cumbrous to give a detailed, consecutive account… ( 09 min., 39 sec. ) -- As I have said, all furniture and other movables were absent… ( 08 min., 47 sec. ) -- VII: The full story, so far as deciphered, will eventually appear… ( 08 min., 55 sec. ) -- Being nonpairing and semivegetable in structure… ( 08 min., 07 sec. ) -- They seem to have become peculiarly intractable… ( 07 min., 10 sec. ) -- VIII: Naturally, Danforth and I studied with a special interest… ( 11 min., 28 sec. ) -- In the end it seems to have been the neighboring abyss… ( 09 min., 14 sec. ) -- IX: I have said that our study of the decadent sculptures… ( 10 min., 04 sec. ) -- But we could not convince each other, or even ourselves… ( 09 min., 57 sec. ) -- About 9.30 P.M., while traversing a long, vaulted corridor… ( 06 min., 20 sec. ) -- X: Many people will probably judge us callous… ( 10 min., 02 sec. ) -- Entering the tunnel we saw that its outline… ( 08 min., 52 sec. ) -- XI: Still another time have I come to a place… ( 06 min., 53 sec. ) -- And now, when Danforth and I saw the freshly glistening… ( 09 min., 55 sec. ) -- The fact that we survived and emerged… ( 07 min., 36 sec. ) -- XII: Danforth and I have recollections of emerging… ( 07 min., 44 sec. ) -- All was well with the plane… ( 06 min., 47 sec. ) -- V: I think that both of us simultaneously cried out… ( 08 min., 57 sec. ) -- In spite of all the prevailing horrors, we were left… ( 11 min., 29 sec. ) -- IV: It is only with vast hesitancy and repugnance… ( 10 min., 54 sec. ) -- It was approximately 4 P.M., after wide plane cruising… ( 10 min., 05 sec. ) -- This mood undoubtedly served to aggravate my reaction… ( 07 min., 54 sec. ) -- III: None of us, I imagine, slept very heavily… ( 09 min., 42 sec. ) -- The sensations of Pabodie and myself at receipt… ( 12 min., 04 sec. ) -- 11.30 P.M. Attention, Dyer, Pabodie, Douglas. ( 08 min., 02 sec. ) -- Lake was not content to let his first message stand… ( 06 min., 09 sec. ) -- In the morning I had a three-cornered wireless talk with Lake… ( 08 min., 23 sec. ) -- II: Popular imagination, I judge, responded actively… ( 11 min., 28 sec. ) -- Wireless reports have spoken of the breathtaking… ( 08 min., 01 sec. ) -- As the newspapers told, we sailed from Boston Harbor… ( 10 min., 02 sec. ) -- I: I am forced into speech because men of science… ( 09 min., 16 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Roberts, William, Reader -- Lovecraft, Howard Phillips, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lovecraft, Howard Phillips</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0090</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0095</marc:controlfield>
        <marc:controlfield tag="005">20201021232022.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2012||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796046</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ELIOT, G.: Mill on the Floss (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter XI ( 01 min., 48 sec. ) -- Maggie soon got out of breath with running… ( 12 min., 19 sec. ) -- 'Here's a bit o' nice victual, then,' said the old woman… ( 12 min., 40 sec. ) -- Chapter XII ( 10 min., 30 sec. ) -- This was the general aspect of things… ( 11 min., 15 sec. ) -- 'Well, Mr. Glegg! it's a poor return I get…' ( 09 min., 21 sec. ) -- Chapter XIII ( 07 min., 07 sec. ) -- Book II Chapter I ( 12 min., 35 sec. ) -- Perhaps it was because teaching came naturally to Mr. Stelling… ( 12 min., 28 sec. ) -- Tom, as I said, had never been so much like a girl… ( 11 min., 32 sec. ) -- Maggie found the Latin Grammar quite soothing… ( 12 min., 16 sec. ) -- Chapter II ( 09 min., 16 sec. ) -- Tom, looking round with some anxiety… ( 08 min., 56 sec. ) -- Chapter III ( 12 min., 54 sec. ) -- Chapter IV ( 09 min., 50 sec. ) -- The thumb-screw was a little relaxed… ( 15 min., 24 sec. ) -- Chapter V ( 10 min., 34 sec. ) -- Chapter VI ( 10 min., 37 sec. ) -- Chapter VII ( 15 min., 32 sec. ) -- Book III Chapter I ( 15 min., 45 sec. ) -- Chapter II ( 08 min., 24 sec. ) -- The natural strength and firmness of his nature… ( 02 min., 55 sec. ) -- Chapter III ( 14 min., 22 sec. ) -- The aunts and uncles appeared to have been in warm discussion… ( 11 min., 50 sec. ) -- Mrs. Moss was in too much agitation… ( 11 min., 10 sec. ) -- Chapter IV ( 08 min., 59 sec. ) -- Chapter V ( 14 min., 02 sec. ) -- Mr. Deane tapped his box again. ( 13 min., 46 sec. ) -- Chapter VI ( 08 min., 07 sec. ) -- Bob had drawn out a dirty canvas bag… ( 08 min., 36 sec. ) -- Chapter VII ( 13 min., 02 sec. ) -- 'Mrs. Tulliver, I think?' said Mr. Wakem. ( 15 min., 29 sec. ) -- Chapter X ( 13 min., 52 sec. ) -- 'It's dreadful to think on,' said aunt Pullet… ( 08 min., 24 sec. ) -- Mrs. Tulliver felt that she ought to be affected… ( 11 min., 04 sec. ) -- Chapter IX ( 14 min., 48 sec. ) -- If Mrs. Moss had been one of the most astute women in the world… ( 10 min., 59 sec. ) -- Chapter VIII ( 12 min., 19 sec. ) -- 'You've got a bond for it, I reckon,' he said… ( 05 min., 09 sec. ) -- Slowly she rose from amongst her scattered locks… ( 13 min., 47 sec. ) -- A dreadful resolve was gathering in Maggie's breast… ( 11 min., 23 sec. ) -- 'Well, sister, you're late; what's the matter?' ( 12 min., 15 sec. ) -- Chapter VII ( 09 min., 45 sec. ) -- But Maggie, gifted with that superior power of misery… ( 14 min., 33 sec. ) -- Chapter VI ( 10 min., 55 sec. ) -- They were on their way to the Round Pool… ( 04 min., 31 sec. ) -- With this terrible conclusion, Tom ran away from Maggie… ( 07 sec. ) -- Chapter V ( 09 min., 10 sec. ) -- Chapter IV ( 11 min., 25 sec. ) -- Mr. Riley paused a moment… ( 09 min., 49 sec. ) -- Maggie ran in an instant… ( 09 min., 53 sec. ) -- Chapter III ( 10 min., 22 sec. ) -- Chapter II ( 13 min., 14 sec. ) -- Book I Chapter I ( 05 min., 38 sec. ) -- Chapter VIII ( 09 min., 39 sec. ) -- 'Yes, father,' said Tom, in answer to the gaze. ( 09 min., 32 sec. ) -- Chapter IX ( 13 min., 57 sec. ) -- Book IV Chapter I ( 13 min., 17 sec. ) -- Chapter II ( 13 min., 47 sec. ) -- Chapter III ( 14 min., 17 sec. ) -- In one of these meditations… ( 12 min., 12 sec. ) -- I suppose that is the reason… ( 10 min., 19 sec. ) -- Book V Chapter I ( 13 min., 07 sec. ) -- 'I don't know,' said Maggie, musingly. ( 07 min., 51 sec. ) -- 'I have never had any doubt that you would be the same…' ( 07 min., 53 sec. ) -- Chapter II ( 14 min., 39 sec. ) -- Uncle Glegg, who regarded himself as a jocose man… ( 13 min., 20 sec. ) -- 'Eh mum, I'm loth, that I am,' said Bob… ( 11 min., 31 sec. ) -- Chapter III ( 11 min., 58 sec. ) -- Maggie felt unable to speak. ( 05 min., 16 sec. ) -- Chapter IV ( 13 min., 32 sec. ) -- Chapter V ( 13 min. ) -- 'Tom,' she said, urged out of pride into pleading… ( 14 min., 46 sec. ) -- Chapter VI ( 10 min., 23 sec. ) -- Chapter VII ( 15 min., 34 sec. ) -- Book VI Chapter I ( 11 min., 41 sec. ) -- Surely the only courtship unshaken by doubts and fears… ( 08 min., 03 sec. ) -- Chapter II ( 09 min., 51 sec. ) -- Lucy had looked up from her work… ( 12 min., 05 sec. ) -- Did Lucy intend to be present at the meeting… ( 08 min., 31 sec. ) -- Chapter III ( 09 min., 52 sec. ) -- Chapter IV ( 08 min., 50 sec. ) -- That was a cruel word. Maggie's lip began to tremble. ( 07 min., 49 sec. ) -- Chapter V ( 09 min., 39 sec. ) -- Chapter VI ( 11 min., 23 sec. ) -- One day – it was the day of Philip's return… ( 13 min., 16 sec. ) -- Chapter VII ( 10 min., 46 sec. ) -- But Maggie was conscience-stricken. ( 10 min., 08 sec. ) -- 'That's the way with you tenors,' said Stephen… ( 10 min., 51 sec. ) -- Chapter VIII ( 16 min., 36 sec. ) -- Chapter IX ( 06 min., 09 sec. ) -- 'No, no; see, she has got a customer…' ( 08 min., 44 sec. ) -- 'You find your office rather a fatiguing one…' ( 08 min., 20 sec. ) -- Chapter X ( 14 min., 45 sec. ) -- Chapter XI ( 07 min., 51 sec. ) -- 'Take my arm,' said Stephen, entreatingly… ( 08 min., 55 sec. ) -- Chapter XII ( 06 min., 12 sec. ) -- 'Hegh, hegh!' said Mr. Glegg… ( 10 min., 32 sec. ) -- Chapter XIII ( 13 min., 45 sec. ) -- When the morning came, Philip was too ill… ( 11 min., 06 sec. ) -- Stung by this reproach, he released her hands… ( 11 min., 14 sec. ) -- Chapter XIV ( 13 min., 26 sec. ) -- 'Remember what you felt weeks ago,' she began… ( 15 min., 29 sec. ) -- Book VII Chapter I ( 09 min., 29 sec. ) -- Maggie was silent a little while… ( 08 min., 31 sec. ) -- Chapter II ( 09 min., 20 sec. ) -- As soon as her mother was gone, Maggie put on her bonnet. ( 14 min., 05 sec. ) -- Chapter III ( 08 min., 17 sec. ) -- Still two or three more days passed… ( 08 min., 29 sec. ) -- Chapter IV ( 08 min., 27 sec. ) -- The Miss Guests saw an alleviation to the sorrow… ( 08 min., 26 sec. ) -- Chapter V ( 14 min., 48 sec. ) -- 'It is the boat!' cried Maggie. ( 14 min., 11 sec. ) -- Conclusion ( 02 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Paton, Laura, Reader -- Eliot, George, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Eliot, George</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0095</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0100</marc:controlfield>
        <marc:controlfield tag="005">20210403154027.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">210403s2012||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796145</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PROUST, M.: Remembrance of Things Past, Vol. 6: Fugitive (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Fugitive: Chapter One ( 14 min., 50 sec. ) -- No doubt I had not ventured to interpret… ( 14 min., 44 sec. ) -- When I vowed to myself that Albertine would… ( 12 min., 54 sec. ) -- To carnal pleasure I did not even give a thought… ( 10 min., 27 sec. ) -- Knowing that Saint-Loup was in Paris I had sent for him… ( 13 min., 28 sec. ) -- By an inverse gymnastic, I who had made a mental effort… ( 11 min., 33 sec. ) -- But as soon as they had gone, the head… ( 11 min., 16 sec. ) -- I thought of Albertine all the time and never was… ( 13 min., 11 sec. ) -- Since Manon returned to Des Grieux… ( 12 min., 21 sec. ) -- No doubt, just as I had said in the past to Albertine… ( 13 min., 47 sec. ) -- Time passes, and gradually everything that we have said… ( 14 min., 35 sec. ) -- I was during these days so incapable of forming any picture… ( 12 min., 58 sec. ) -- I remained speechless with astonishment… ( 13 min., 44 sec. ) -- The suppression of suffering? ( 14 min., 03 sec. ) -- I asked Francoise the time. ( 11 min., 44 sec. ) -- No doubt these nights that are so short… ( 14 min., 57 sec. ) -- How could she have seemed dead to me when now… ( 11 min., 35 sec. ) -- Sometimes I came in collision in the dark lanes… ( 12 min., 24 sec. ) -- And I then felt, with an intense pity for her… ( 09 min., 49 sec. ) -- How she used to hasten to see me at Balbec… ( 14 min., 34 sec. ) -- I had thought that my social relations, my wealth… ( 15 min., 08 sec. ) -- At any rate I was glad that, before she died… ( 14 min., 54 sec. ) -- Besides, from a single fact, if it is certain… ( 11 min., 51 sec. ) -- No doubt it was because in that silent and deliberate arrival… ( 11 min., 46 sec. ) -- I tried not to think of anything, to take up a newspaper. ( 10 min., 23 sec. ) -- I had indeed suffered at Balbec when Albertine… ( 13 min., 28 sec. ) -- At the moment in which the good Albertine had returned… ( 13 min., 29 sec. ) -- The person that I had been so short a time ago… ( 14 min., 24 sec. ) -- Often this memory that Albertine was dead was combined… ( 11 min., 39 sec. ) -- No doubt an incident such as this of the Buttes-Chaumont… ( 14 min., 46 sec. ) -- 'Apart from the fact that not for anything in the world…' ( 11 min., 26 sec. ) -- Associated now with the memory of my love… ( 15 min., 27 sec. ) -- Chapter Two ( 13 min., 27 sec. ) -- A few days later, however, as I was coming home… ( 13 min., 01 sec. ) -- A moment before Francoise brought me the telegram… ( 10 min., 50 sec. ) -- I saw thus at that same hour, for so many people… ( 14 min., 06 sec. ) -- The politicians had not been wrong in thinking that… ( 12 min. ) -- Certain women who were old friends of Swann… ( 12 min., 29 sec. ) -- Gilberte recognised the drawings. ( 12 min., 26 sec. ) -- Notwithstanding this, in her snobbishness… ( 14 min., 22 sec. ) -- The illusions of paternal affection are perhaps no less… ( 14 min., 51 sec. ) -- Well, the next day, which was my mother's at-home day… ( 11 min., 52 sec. ) -- It is precisely the same. For the woman… ( 13 min., 35 sec. ) -- On the other hand, Albertine and Andree… ( 11 min., 54 sec. ) -- 'Did those excursions to the Buttes-Chaumont…' ( 15 min., 32 sec. ) -- Albeit I was not exactly a man of that category… ( 13 min., 26 sec. ) -- Some time later, when I attended the first performances… ( 06 min., 36 sec. ) -- Chapter Three ( 08 min., 06 sec. ) -- And as I went indoors to join my mother who had left the window… ( 08 min., 33 sec. ) -- Notwithstanding his contempt, the waiter was… ( 14 min., 33 sec. ) -- The Prince, to put the Marquis at his ease… ( 12 min., 01 sec. ) -- Thus for instance one evening a letter from… ( 13 min., 23 sec. ) -- What she might or might not have done with Andree… ( 12 min., 19 sec. ) -- The sun continued to sink. My mother must be nearing… ( 14 min., 08 sec. ) -- Chapter Four ( 12 min., 05 sec. ) -- Can't you imagine how it would have amused her… ( 10 min., 12 sec. ) -- Other friends of my mother who had met Saint-Loup… ( 13 min., 49 sec. ) -- These two marriages which I had already begun to discuss… ( 15 min., 12 sec. ) -- The person who profited least by these two marriages… ( 12 min., 55 sec. ) -- I gathered that Robert and his wife had been on… ( 14 min., 59 sec. ) -- One fine day she had changed her tune, the son-in-law… ( 10 min., 48 sec. ) -- The doubt that Aime's words had left in my mind… ( 10 min., 55 sec. ) -- 'And the second time,' Gilberte went on… ( 09 min., 24 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Proust, Marcel, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Proust, Marcel</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0100</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0116</marc:controlfield>
        <marc:controlfield tag="005">20201021232022.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2012||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796886</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKENS, C.: Portrait in Letters (A) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">But Maria was not going to let her beau off… ( 07 min., 42 sec. ) -- Whilst in Paris Dickens received… ( 06 min., 16 sec. ) -- Now fully in the grip once again… ( 05 min., 10 sec. ) -- Back In 1835, still smarting… ( 08 min., 44 sec. ) -- Dickens's relationship… ( 07 min., 48 sec. ) -- Dickens and Domestic Life ( 06 min., 44 sec. ) -- In 1860, in his annual letter… ( 08 min., 21 sec. ) -- Dickens seems to have eventually found… ( 04 min., 12 sec. ) -- Dickens the Man ( 07 min., 28 sec. ) -- As in politics so in his religious faith… ( 09 min., 39 sec. ) -- To Mrs. Hulkes ( 06 min., 52 sec. ) -- The impression we get of Charles Dickens… ( 08 min., 06 sec. ) -- Dickens and Love ( 04 min., 56 sec. ) -- To Miss Mamey Dickens ( 07 min., 47 sec. ) -- The energy expounded by Dickens… ( 06 min., 48 sec. ) -- Dickens and the Theatre ( 08 min., 43 sec. ) -- The scheme met with considerable success. ( 06 min., 45 sec. ) -- Dickens met the great philanthropist Angela… ( 05 min., 26 sec. ) -- Dickens and Causes ( 04 min., 49 sec. ) -- Dickens's travels over the length… ( 08 min., 26 sec. ) -- To Mr. Thomas Mitton ( 04 min., 35 sec. ) -- Dickens soon began to despise… ( 07 min. ) -- Dickens found himself overwhelmed… ( 07 min., 18 sec. ) -- In November 1844, Dickens had paid a visit… ( 08 min., 59 sec. ) -- In the next letter, to one of his oldest… ( 08 min., 13 sec. ) -- Eager to explore Italy… ( 09 min., 51 sec. ) -- Dickens and Travel ( 42 sec. ) -- Likewise, Dickens could be charming… ( 08 min., 04 sec. ) -- Dickens took it upon himself to oversee… ( 06 min., 41 sec. ) -- Dickens and Work ( 08 min., 10 sec. ) -- In 1857, Collins and Dickens went on a spree… ( 06 min., 42 sec. ) -- Dickens's closest lifelong friend… ( 09 min., 24 sec. ) -- In 1851, Macready took early retirement… ( 05 min., 28 sec. ) -- Dickens and Friends ( 07 min., 56 sec. ) -- Charles Dickens: A Portrait in Letters ( 01 min., 29 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Callow, Simon, Reader -- Dickens, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0116</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>